
D4Science Infrastructure - Task #876

Make Category field working

Oct 05, 2015 02:51 PM - Luca Frosini

Status: Closed Start date: Oct 05, 2015

Priority: Normal Due date: Nov 30, 2015

Assignee: Luca Frosini % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Redmine management   

Infrastructure: Production   

Description

the field category has been tough to send notification to subsystem manager about the tickets related to that category.

the subsystem manager are already added in gCube redmine project settings.

Search a plugin to make this feasible.

History

#1 - Oct 07, 2015 04:00 PM - Luca Frosini

- Tracker changed from Bug to Incident

- Project changed from 2 to D4Science Infrastructure

- Category changed from Other to System Application

- Target version changed from zz - UnSprintable to UnSprintable

- Infrastructure Production added

#2 - Oct 08, 2015 04:44 PM - Luca Frosini

- Target version changed from UnSprintable to Redmine management

#3 - Oct 26, 2015 10:22 AM - Luca Frosini

- Tracker changed from Incident to Task

#4 - Oct 26, 2015 10:22 AM - Luca Frosini

- Due date changed from Oct 30, 2015 to Nov 30, 2015

#5 - Nov 20, 2015 07:17 PM - Luca Frosini

- Status changed from New to Closed

- % Done changed from 0 to 100

Category fields working as default assignee. For each project we can define specific category and assign a user for that category
